@charset "UTF-8";
/*================================
Lightning custom
================================*/
.sub-section {
  display: none;
}
.main-section {
  width: 100% !important;
}
.page-header {
  display: none;
}
.breadcrumb {
  display: none;
}
.site-header-container {
  display: none;
}
body.page-template-page-about .site-body {
  padding-top: 0 !important;
}

body.page-template-page-about .site-body-container {
  padding: 0 !important;
  max-width: 100% !important;
}

body.page-template-page-about .main-section {
  padding: 0 !important;
}

body {
  min-height: 100svh;
  min-height: -webkit-fill-available;
}
html {
  height: -webkit-fill-available;
}
/*================================
p-about
================================*/
/* Swiperコンテナ */
.p-about {
  height: 100svh;
  overflow: hidden;
  position: relative;
  margin-top: 1.757vw; /* 24px */
}
@media (max-width: 1024px) {
  .p-about {
    margin-top: 0;
  }
}
@media (max-width: 480px) {
  .p-about {
    margin-top: 0;
  }
}

.p-about .swiper {
  width: 100%;
  height: 100%;
}

.swiper-wrapper {
  padding-bottom: 5.857vw; /* 80px */
  max-width: 64.422vw; /* 880px */
  margin-inline: auto;
}
@media (max-width: 1024px) {
  .swiper-wrapper {
    padding-bottom: 10.417vw !important;
    max-width: 114.583vw;
  }
}
@media (max-width: 480px) {
  .swiper-wrapper {
    padding-bottom: 80px !important;
  }
}

.p-about .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;

  .swipe-deco {
    -webkit-filter: brightness(0.75);
    filter: brightness(0.75);
    opacity: 0.075;
    position: absolute;
    z-index: -2;
  }
  .swipe-deco-main {
    width: 60%;
    opacity: 0.05;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
  }
  .swipe-deco-main.--philosophy {
    width: 56%;
    opacity: 0.075;
    translate: -50% -50%;
  }
  .swipe-deco-top,
  .swipe-deco-bottom {
    width: 38%;
  }
  .swipe-deco-top {
    top: 50%;
    right: 0;
    translate: 0 -170%;
    rotate: 210deg;
  }
  .swipe-deco-bottom {
    bottom: 50%;
    left: 0;
    rotate: 20deg;
    translate: 0 170%;
  }

  .swipe01-img,
  .swipe02-img,
  .swipe03-img,
  .swipe04-img,
  .swipe05-img {
    border-radius: 0.366vw; /* 5px */
    overflow: hidden;
  }
}
@media (max-width: 1024px) {
  .p-about .swiper-slide {
    .swipe-deco-main {
      width: 80%;
    }
    .swipe-deco-main.--philosophy {
      width: 75%;
    }
    .swipe-deco-top,
    .swipe-deco-bottom {
      width: 55%;
    }
    .swipe-deco-top {
      translate: 0 -205%;
      right: 0;
    }
    .swipe-deco-bottom {
      translate: 0 205%;
      left: 0;
    }
  }
}
@media (max-width: 480px) {
  .p-about .swiper-slide {
    .swipe-deco-main {
      width: 100vw;
    }
    .swipe-deco-main.--philosophy {
      width: 94vw;
      translate: -50% -50%;
    }
    .swipe-deco-top,
    .swipe-deco-bottom {
      width: 80vw; /* 300px */
    }
    .swipe-deco-top {
      right: -13.333vw;
      translate: 0 -190%;
    }
    .swipe-deco-bottom {
      left: -13.333vw;
      translate: 0 190%;
    }

    .swipe01-img,
    .swipe02-img,
    .swipe03-img,
    .swipe04-img,
    .swipe05-img {
      border-radius: 1.2vw;
    }
  }
}

.p-about__swipe01 {
  padding-bottom: 1.757vw; /* 24px */

  .swipe01-img {
    position: absolute;
    z-index: -1;
    opacity: 0.5;
    -webkit-filter: brightness(0.75);
    filter: brightness(0.75);
  }
  .swipe01-img01 {
    width: 4.392vw; /* 60px */
    aspect-ratio: 3/4;
    top: 0;
    left: 15.227vw; /* 208px */
  }
  .swipe01-img02 {
    width: 5.124vw; /* 70px */
    aspect-ratio: 3/4;
    top: 5.051vw; /* 69px */
    right: 15.813vw; /* 216px */
  }
  .swipe01-img03 {
    width: 5.857vw; /* 80px */
    aspect-ratio: 3/4;
    top: 13.177vw; /* 180px */
    left: 22.987vw; /* 314px */
  }
  .swipe01-img04 {
    height: 6.589vw; /* 90px */
    aspect-ratio: 4/3;
    bottom: 7.906vw; /* 108px */
    right: 18.594vw; /* 254px */
  }
  .swipe01-img05 {
    height: 7.321vw; /* 100px */
    aspect-ratio: 4/3;
    bottom: -0.293vw; /* -4px */
    right: 37.482vw; /* 512px */
  }
  .slide-content h2 {
    font-size: 2.343vw; /* 32px */
    line-height: 1.4;
  }
  .slide-content p {
    font-size: 1.318vw; /* 18px */
    line-height: 1.4;
  }
}
@media (max-width: 1024px) {
  .p-about__swipe01 {
    .swipe01-img01 {
      width: calc(7.813vw * 1.2);
      top: 0;
      left: 17.448vw;
    }
    .swipe01-img02 {
      width: calc(9.115vw * 1.2);
      top: 13.021vw;
      right: 24.74vw;
    }
    .swipe01-img03 {
      width: calc(10.417vw * 1.2);
      top: 29.167vw;
      left: 26.302vw;
    }
    .swipe01-img04 {
      height: calc(11.719vw * 1.2);
      bottom: 21.094vw;
      right: 16.927vw;
    }
    .swipe01-img05 {
      height: calc(13.021vw * 1.2);
      bottom: -1.042vw;
      right: 36.458vw;
    }
    .slide-content h2 {
      font-size: 4.688vw;
      line-height: 1.4;
    }
    .slide-content p {
      font-size: 2.865vw;
      line-height: 1.4;
    }
  }
}
@media (max-width: 480px) {
  .p-about__swipe01 {
    padding-block: 6.4vw;

    .swipe01-img01 {
      width: 16vw; /* 60px */
      top: 0;
      left: 5.333vw; /* 20px */
    }
    .swipe01-img02 {
      width: 18.667vw; /* 70px */
      top: 18.4vw; /* 69px */
      right: 13.067vw; /* 49px */
    }
    .swipe01-img03 {
      width: 21.333vw; /* 80px */
      top: 45.333vw; /* 170px */
      left: 0;
    }
    .swipe01-img04 {
      height: 24vw; /* 90px */
      bottom: 29.6vw; /* 111px */
      right: 39.467vw; /* 148px */
    }
    .swipe01-img05 {
      height: 26.667vw; /* 100px */
      bottom: -1.067vw; /* -4px */
      right: 7.467vw; /* 28px */
    }
    .slide-content h2 {
      font-size: 6.667vw; /* 25px */
    }
    .slide-content p {
      font-size: 3.733vw;
    }
  }
}

.p-about__swipe02 {
  .swipe02-img {
    margin-top: 1.171vw;
    width: min(100%, 36.603vw);
    margin-inline: auto;
  }
}
@media (max-width: 1024px) {
  .p-about__swipe02 {
    .swipe02-img {
      margin-top: 3.125vw;
      width: 75%;
    }
  }
}
@media (max-width: 480px) {
  .p-about__swipe02 {
    .swipe02-img {
      margin-top: 4.267vw;
      width: 100%;
    }
  }
}

.p-about__swipe03 {
  .swipe03-imgs {
    margin-top: 1.171vw;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.171vw;
  }
  .swipe03-img {
    width: 40%;
  }
}
@media (max-width: 1024px) {
  .p-about__swipe03 {
    .swipe03-imgs {
      margin-top: 3.125vw;
      gap: 8px;
    }
  }
}
@media (max-width: 480px) {
  .p-about__swipe03 {
    .swipe03-imgs {
      margin-top: 4.267vw;
      gap: 2.133vw;
    }
    .swipe03-img {
      width: calc(50% - 1.067vw);
    }
  }
}

.p-about__swipe04 {
  .swipe04-img {
    margin-top: 1.171vw;
    width: min(100%, 36.603vw);
    margin-inline: auto;
  }
}
@media (max-width: 1024px) {
  .p-about__swipe04 {
    .swipe04-img {
      margin-top: 3.125vw;
      width: 75%;
    }
  }
}
@media (max-width: 480px) {
  .p-about__swipe04 {
    .swipe04-img {
      margin-top: 4.267vw;
      width: 100%;
    }
  }
}

.p-about__swipe05 {
  .swipe05-flex {
    margin-top: 0.878vw;
    width: min(100%, 57.101vw);
    display: flex;
    margin-inline: auto;
    align-items: center;
    /* gap: 1.757vw; */
    gap: 1.6vw;
  }
  .swipe05-img {
    flex: 0 1 29.283vw;
    margin-top: 0.878vw;
    width: min(100%, 36.603vw);
    margin-inline: auto;
  }
  .slide-content p {
    margin-top: 1.171vw;
  }
  .slide-content .message {
    /* flex: 0 0 28.99vw; */
    flex: 0 1 27.5vw;
    display: block;
    text-align: center;
    font-size: 1.464vw;
    line-height: 2;
  }
  .slide-content p .accent {
    display: block;
    /* font-size: 2.05vw; */
    font-size: 1.9vw;
    text-align: center;
    font-family: "Darumadrop One", sans-serif;
    letter-spacing: 0.045em;
    line-height: 1.8;
    text-shadow:
    1px 1px 3px #fff200,
    -1px -1px 3px #fff200,
    1px -1px 3px #fff200,
    -1px 1px 3px #fff200,
    1px 1px 3px rgba(0, 0, 0, 0.2);
    white-space: nowrap;
  }
}
@media (max-width: 1024px) {
  .p-about__swipe05 {
    .swipe05-flex {
      display: block;
      width: 75%;
    }
    .swipe05-img {
      margin-top: 2.083vw;
      width: 90%;
      margin-inline: auto;
    }
    .slide-content p {
      margin-top: 3.125vw;
    }
    .slide-content .message {
      margin-top: 2.083vw;
      width: 100%;
      font-size: 2.865vw;
      line-height: 1.6;
      /* margin-inline: -2.133vw; */
    }
    .slide-content p .accent {
      display: block;
      font-size: 4.427vw;
      line-height: 1.216;
    }
  }
}
@media (max-width: 480px) {
  .p-about__swipe05 {
    .swipe05-flex {
      width: 100%;
    }
    .swipe05-img {
      margin-top: 4.267vw;
      width: 100%;
    }
    .slide-content p {
      margin-top: 4.267vw;
    }
    .slide-content .message {
      margin-top: 3.2vw;
      font-size: 4vw;
      line-height: 1.6;
    }
    .slide-content p .accent {
      display: block;
      font-size: 5.6vw;
      line-height: 1.216;
    }
  }
}


.slide-content {
  padding: 2.928vw 2.343vw; /* 40px 32px; */
  position: relative;
}
@media (max-width: 1024px) {
  .slide-content {
    padding: 5.208vw 4.167vw;
  }
}
@media (max-width: 480px) {
  .slide-content {
    padding: 10.667vw 8.533vw;
  }
}

.slide-content h2 {
  font-size: 2.05vw; /*  28px; */
  font-weight: 900;
  line-height: 1.3;
  color: var(--vk-color-primary);
  text-align: center;
  text-shadow:
    2px 2px 4px #fff200,
    -2px -2px 4px #fff200,
    2px -2px 4px #fff200,
    -2px 2px 4px #fff200,
    1px 1px 3px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1024px) {
  .slide-content h2 {
    font-size: 4.167vw;
  }
}
@media (max-width: 480px) {
  .slide-content h2 {
    font-size: 5.867vw; /* 22px; */
  }
}

.slide-content p {
  margin-top: 1.757vw; /* 24px */
  font-size: 1.171vw; /* 16px */
  font-weight: 700;
  text-align: justify;
  line-height: 1.3;
  text-shadow:
    1px 1px 3px #fff200,
    -1px -1px 3px #fff200,
    1px -1px 3px #fff200,
    -1px 1px 3px #fff200;
  width: min(100%, 52.709vw); /* 720px */
  margin-inline: auto;
}
@media (max-width: 1024px) {
  .slide-content p {
    margin-top: 3.125vw;
    width: 78%;
    font-size: 2.604vw;
    line-height: 1.5;
  }
}
@media (max-width: 480px) {
  .slide-content p {
    margin-top: 6.4vw; /* 24px */
    font-size: 3.733vw; /* 14px */
    width: 100%;
    line-height: 1.3;
  }
}

.slide-content p + p {
  margin-top: 2.343vw; /* 32px */
}
@media (max-width: 1024px) {
  .slide-content p + p {
    margin-top: 3.906vw;
  }
}
@media (max-width: 480px) {
  .slide-content p + p {
    margin-top: 7.467vw; /* 28px */
  }
}

.p-about .swiper-pagination {
  right: 1.171vw !important; /* 16px */
  left: auto !important;
  width: auto !important;
  top: 50% !important;
  transform: translateY(-50%);
}
@media (max-width: 1024px) {
  .p-about .swiper-pagination {
    right: 1.563vw;
  }
}
@media (max-width: 480px) {
  .p-about .swiper-pagination {
    right: 2.133vw !important; /* 8px */
  }
}

.p-about .swiper-pagination-bullet {
  display: block;
  margin: 0.878vw 0 !important; /* 12px */
  width: 1.171vw; /* 16px */
  height: 1.171vw; /* 16px */
  background: rgba(0, 105, 70, 0.2);
}
@media (max-width: 1024px) {
  .p-about .swiper-pagination-bullet {
    margin: 1.432vw 0 !important;
    width: 1.823vw;
    height: 1.823vw;
  }
}
@media (max-width: 480px) {
  .p-about .swiper-pagination-bullet {
    margin: 2.667vw 0 !important; /* 10px */
    width: 3.2vw; /* 12px */
    height: 3.2vw; /* 12px */
  }
}

.p-about .swiper-pagination-bullet-active {
  background: var(--vk-color-primary);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}